body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0%;
    background-color: #ddf6fd;
}

div.center {
    text-align: center;
}

#header {
    position: relative;
    width: 100%;
}

#header > img {
    max-width: 100%;
    height: auto;
}

/* Style the navigation menu */
.navbar {
    width: 100%;
    background-color: rgb(255, 248, 248);
    overflow: auto;
    text-transform: uppercase;  
}

/* Navigation links */
.navbar a {
    float: left;
    padding-top: 12px;
    padding-bottom: 12px;
    color: black;
    text-decoration: none;
    font-size: 17px;
    width: 33%; /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
    text-align: center; /* If you want the text to be centered */
}

/* Add a background color on mouse-over */
.navbar a:hover {
    background-color: white;
}

/* Style the current/active link */
.navbar a.active {
    background-color: #d6d4fc;
}

/* Add responsiveness - on screens less than 500px, make the navigation links appear on top of each other, instead of next to each other */
@media screen and (max-width: 500px) {
    .navbar a {
        float: none;
        display: block;
        width: 100%;
        text-align: left; /* If you want the text to be left-aligned on small screens */
    }
}